.field--name-field-tags .field__items {
  border: 1px solid #EEEEEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
}

.field--name-field-tags .field__items .field__item {
  display: inline-block;
  border-right: 1px solid #EEEEEE;
}

.field--name-field-tags .field__items .field__item:last-child {
  border-right: 0;
}

.field--name-field-tags .field__items .field__item a {
  display: inline-block;
  padding: 10px;
}
